{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.23.2",
    "type": "auth",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoD/QGCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACn0Q/+MZhKcDjucZwR6mhx9N3xbuva1Iveo9/6hx4TR7ypGAz28G3mOHtEFWvI\nyu3CCIiPezOgwZ2ChBQZZNNW5Cm7vqO7e4muprq2S16UFNYsfM9Aeoj1u85bEe6w\n0FtyZmUk0/3NejDGEGOIGs3/HB5GIc1ZT6A4Wk2ndPtUt8nFBdCCeEx3Az1qr/9X\nv/mNQsYOEhaiZQMspIYFPUFV7kfaG6AY3WLJNKQT2T5q3CBKLR2ctyXAN3nfZB3j\noO/Vfh4NX2oT0gIxItPJqCrmSG2VEYL5u3peCANLxTvs47Y6U+/zzVYANuhPwDdj\nYanzReFzeFHG9UXmNztS91rohTwfyeqeXOmAXmbpVbc8vyeLzgNd8q9ja6PDm8sm\ntZdN8Oec8rctNF6FwbAU28RarJWchVpxTI4QlQluj3cTpSOGqMA28GJWis2TuIkO\nZTH2M71R6YpZzwdrmbyij4EVIK0uyR4neG+tWboeufnhDxaLWZB9ppdLhUokhm9X\nbseQZoDkYaVAKTBuv9GIkNJUD6jHMMgOV8yoii1Tb2hVV4rgruV6cmBAWxmc8OSy\nsD753QEpvdppxUoZFtpSSmuHEZcJsZ87uRvqkDzqu7hQjOSoe9isEkm7reqV0nMF\neTQaTCl5XIdnjUcG80In/AiCxpjYV9II8ZxXcIm53amm0lvW8NY=\n=dXbM\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
